#msform {
	text-align: center;
	position: relative;
	min-height: 575px;
}

#msform fieldset {
	border: 0 none;
	border-radius: 15px;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
	padding: 35px 25px 25px;
	box-sizing: border-box;
	/*stacking fieldsets above each other*/
	position: relative;
}


/*Hide all except first fieldset*/

#msform fieldset:not(:first-of-type) {
	display: none;
}

.btn-kpn-uyg {
	color: #fff !important;
	position: absolute;
	box-shadow: none !important;
	padding: 5px 10px;
	top: 7px;
	right: 22px;
	font-size: 15px;
}


/*inputs*/

#msform input,
#msform textarea,
#msform select {
	padding: 14px 15px;
	border: 1px solid #ccc;
	line-height: 1.4;
	border-radius: 10px;
	margin-bottom: 10px;
	width: 100%;
	box-sizing: border-box;
	font-size: 15px;
	height: auto;
}

.cursor-pointer {
	cursor: pointer;
}

.recaptcha {
	width: 100%;
	display: inline-block;
	text-align: center;
	padding: 0 calc(50% - 150px);
}

.col-kupon-btn {
	width: 85px;
	position: absolute;
	border: none;
	top: 9px;
	right: 9px;
	font-size: 13px;
}

.p-relative {
	position: relative;
}

.fs-title.fs-islm {
	margin-top: 25px;
	margin-bottom: 5px;
}

h3.order-hitap {
	font-size: 16px;
	font-weight: 500;
	padding: 5px;
}

.sipfiso {
	padding: 10px 20px;
	border: 1px solid #d0d0d0;
	border-radius: 10px;
	background: #efefef;
	margin-bottom: 10px;
	width: 100%;
	display: inline-block;
	text-align: left;
	color: #2C3E50;
	font-size: 14px;
}

.kulsoz {
	text-align: center;
	width: 100%;
	margin-top: 20px;
}

.sipfiso span {
	float: right;
	font-weight: bold;
}

.tamamlandi.sipfiso {
	text-align: center;
	font-size: 16px;
	overflow: auto
}

.tamamlandi.sipfiso span {
	float: none
}

button.btn.kupuyg.xrb.keskin:hover {
	transform: scale(0.90);
}

button.btn.kupuyg.xrb.keskin {
	position: absolute;
	transition: .4s;
	right: 30px;
	margin-top: 7px;
	padding: 4px 20px;
	color: #fff !important;
}

.dyontem-item {
	color: #797979;
	background: #ffffff;
	padding: 8px 20px;
	transition: .4s;
	margin: 0px 5px;
	border-radius: 10px;
	cursor: pointer;
	width: 33.3%;
	border: 3px solid #eee;
}

.dyontem-item.selected {
	background: #eee;
	text-align: left;
}

.dyontem-item span {
	font-weight: bold;
}

.dyontem-item::after {
	content: "";
	opacity: 0;
	transition: .4s;
	float: right;
	content: "";
	position: relative;
	top: 2px;
	opacity: 0;
	right: -10px;
	width: 9px;
	height: 15px;
	border-style: solid;
	border-width: 3px;
	border-color: transparent #717171 #717171 transparent;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition: all .25s ease;
	transition: all .25s ease;
}

.dyontem-item.selected::after {
	opacity: 1;
	right: -2px;
}

.default-odeme {
	display: flex;
	justify-content: center;
	margin-bottom: 20px;
	margin-left: -5px;
	margin-right: -5px;
}

.bank-kart .kart i {
	top: -3px;
}

#msform input:focus,
#msform textarea:focus {
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	border: 1px solid #545454;
	outline-width: 0;
	transition: All 0.5s ease-in;
	-webkit-transition: All 0.5s ease-in;
	-moz-transition: All 0.5s ease-in;
	-o-transition: All 0.5s ease-in;
}


/*buttons*/

#msform .action-button {
	color: white;
	width: 150px;
    font-size: 16px;
    font-weight: 400;
    font-family: Poppins, sans-serif;
    padding: 0 32px;
    line-height: 56px;
    outline: 0;
    background-color: #ff1f8e;
    border: none;
    -webkit-border-radius: 100px;
    border-radius: 100px;
    display: inline-block;
    position: relative;
    -webkit-box-shadow: 0 10px 15px 0 rgba(233, 30, 99, 0.15);
    box-shadow: 0 10px 15px 0 rgba(233, 30, 99, 0.15);
}

#msform .action-button:hover,
#msform .action-button:focus {
	transform: scale(1.04);
	transition: .4s;
}

#msform .action-button-previous {
	width: 100px;
	background: #C5C5F1;
	font-weight: bold;
	color: white;
	border: 0 none;
	border-radius: 10px;
	cursor: pointer;
	padding: 10px 5px;
	margin: 10px 5px;
}

#msform .action-button-previous:hover,
#msform .action-button-previous:focus {
	box-shadow: 0 0 0 2px white, 0 0 0 3px #C5C5F1;
}

#progressbar {
	margin-bottom: 30px;
	overflow: hidden;
	padding: 0;
	counter-reset: step;
}

#progressbar li {
	list-style-type: none;
	text-transform: uppercase;
	font-size: 9px;
	width: 25%;
	float: left;
	position: relative;
	letter-spacing: 1px;
}

#progressbar li:before {
	content: counter(step);
	counter-increment: step;
	width: 24px;
	height: 24px;
	line-height: 26px;
	display: block;
	font-size: 12px;
	color: #333;
	background: #eaeaea;
	border-radius: 25px;
	margin: 0 auto 10px auto;
}

#progressbar li:after {
	content: '';
	width: 100%;
	height: 2px;
	background: #eaeaea;
	position: absolute;
	left: -50%;
	top: 9px;
	z-index: -1;
}

#progressbar li:first-child:after {
	content: none;
}

#progressbar li.active:before,
#progressbar li.active:after {
	color: white;
}

#progressbar li.active:before,
#progressbar li.active:after {
	background-color: #F84E77 !important;
}

#msform .action-button,
.btn-order.bo-ileri {
	background-color: #e86261 ;
	background-image: -webkit-gradient(linear, left top, right top, from(#725be2), to(#6040ff));
	background-image: linear-gradient(90deg, #725be2, #6040ff);
}
.left-connect {
    opacity: 0;
    visibility: hidden;
    transition: .4s;
    bottom: 20px;
}
.left-connect.show {
    opacity: 1;
    visibility: visible;
}
a.telbut {
color: #fff;
}
.telico:hover {
left: 0;
}
.telico i {
padding-top: 6px;
padding-right: 14px;
float: right;
font-size: 23px;}
.sorgu:hover {
left: 0;
}
.sorgu i {
padding-top: 6px;
padding-right: 14px;
float: right;
font-size: 22px;
}
.sorgu a {
text-decoration: none;
padding-left: 10px;
color: #fff;
text-align: left;
}

.sorgu {
position: relative;
left: -185px;
margin-bottom: 10px;
cursor: pointer;
width: 240px;
font-size: 23px;
background: #e83e8c;
color: #fff!important;
margin-right: 0;
z-index: 999;
padding: 10px 5px;
box-shadow: 0 3px 7px #0000002e;
transition: .7s;
}
.whatsappico:hover {
left: 0;
}
.whatsappico i {
padding-top: 4px;
padding-right: 12px;
font-size: 28px;
float: right;
}
.whatsappico a {
text-decoration: none;
padding-left: 10px;
color: #fff;
text-align: left;
}
.whatsappico {
position: relative;
left: -155px;
margin-bottom: 10px;
width: 210px;
font-size: 23px;
background: #69ad53;
color: #fff!important;
margin-right: 0;
z-index: 999;
padding: 10px 5px;
box-shadow: 0 3px 7px #0000002e;
transition: .7s;
}
.telico {
position: relative;
left: -180px;
margin-bottom: 10px;
width: 235px;
font-size: 23px;
background: #2196f3;
color: #fff!important;
margin-right: 0;
z-index: 999;
padding: 10px 5px;
box-shadow: 0 3px 7px #0000002e;
transition: .7s;
}
a.gecebut {
color: #fff;
}
.geceico:hover {
left: 0;
}
.geceico i {
padding-top: 6px;
padding-right: 14px;
float: right;
font-size: 23px;}
.geceico {
position: relative;
left: -180px;
margin-bottom: 10px;
width: 235px;
font-size: 23px;
background: #20c997;
color: #fff!important;
margin-right: 0;
z-index: 999;
padding: 10px 5px;
box-shadow: 0 3px 7px #0000002e;
transition: .7s;
}
.left-connect {
    width: 0px;
    position: fixed;
    left: 0;
    bottom: calc(50% - 90px);
    height: 180px;
    z-index: 99;
}
.ovalyap1{
border-radius: 10%;
}

.ovalyap2{
border-radius: 100px;
}